Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157230 - Nav XML still mentions 3.6.0 instead of 4.0.0
Summary: Nav XML still mentions 3.6.0 instead of 4.0.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: rhn400
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Bowman
QA Contact: Ken Ganong
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-09 16:56 UTC by Mike McCune
Modified: 2007-04-18 17:25 UTC (History)
1 user (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-01 02:56:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mike McCune 2005-05-09 16:56:57 UTC
In the Java version of the Nav files we are still referencing 3.6.0 and need to
make sure it points to 4.0.0.

Comment 1 Michael Bowman 2005-06-21 16:22:14 UTC
Someone has updated this in StringResource already... 

Comment 2 Fanny Augustin 2005-07-20 15:51:11 UTC
Please provide a test plan.  Thanks!

Comment 3 Michael Bowman 2005-07-20 17:11:08 UTC
Testplan:
Look at bottom of page for 4.0.0 instead of 3.7.1

Comment 4 Ken Ganong 2005-07-29 18:43:36 UTC
Yep, 4.0.0 all the way.


Note You need to log in before you can comment on or make changes to this bug.